.breadcrumbs{
  display:flex;
  flex-wrap:wrap;
  gap:0.4rem;
  font-size:1.3rem;
}
.breadcrumbs__item{
  color:rgb(var(--color-foreground));
  list-style:none;
}
.breadcrumbs__item a{
  color:inherit;
  text-decoration:none;
}
.breadcrumbs__item a:hover{
  text-decoration:underline;
}
.breadcrumbs__item+ .breadcrumbs__item:before{
  content:"/";
  opacity:.6;
  margin-right:.4rem;
}
.breadcrumbs__item.current{
  opacity:.7;
  pointer-events:none;
}
@media(max-width:749px){
  .breadcrumbs{font-size:1.2rem;}
}
